Search found 3 matches

by klanxner
May 31, 2004 2:04 pm
Forum: Installation Troubleshooting
Topic: software error
Replies: 4
Views: 412

I ran into install problems with install DBD::mysql > Warning: prerequisite DBI 1.08 not found. I have Perl 5.8.1 installed which I believe is the latest. But I know that this isn't a Perl support forum. :-) And since I was able to install the demo on my Web server, my local install is not crucial. ...
by klanxner
May 31, 2004 11:57 am
Forum: Installation Troubleshooting
Topic: software error
Replies: 4
Views: 412

Re: software error

adminster wrote:it sounds like your server does not have the DBI modules installed that are necessary for perl to interact with MySQL.


Thanks for the reply. I suspected that was the issue. I'll monkey around with it and get back to you if I need more help.



Ken
by klanxner
May 29, 2004 3:24 pm
Forum: Installation Troubleshooting
Topic: software error
Replies: 4
Views: 412

software error

Hi. Excellent cart, from what I've seen so far! Two questions: I've installed the demo on the Apache 2 server on my Mac but I get an error message: "Can't locate DBI.pm in @INC (@INC contains:" followed by a long url. I assume this is something missing from my perl install or ... ? Also, I have inst...